.font-p,
.mainLink {
    font-family: var(--primary-fonts)
}

.mainLink.active::before,
.mainLink:hover::before,
header {
    width: 100%
}

.__faqs .__content h3 span,
.jumpto a:first-of-type,
.jumpto a:last-of-type,
.mainLink {
    position: relative
}

.t-center {
    text-align: center
}

.t-justify {
    text-align: justify
}

.t-upperCase {
    text-transform: uppercase
}

.mainLink,
.t-capitalize {
    text-transform: capitalize
}

.font-12 {
    font-size: 12px;
    line-height: 20px
}

.font-13 {
    font-size: 13px;
    line-height: 24px
}

.font-14 {
    font-size: 14px;
    line-height: 24px
}

.font-16 {
    font-size: 16px;
    line-height: 26px
}

.font-18 {
    font-size: 18px;
    line-height: 28px
}

.font-20 {
    font-size: 20px;
    line-height: 30px
}

.font-22 {
    font-size: 22px;
    line-height: 32px
}

.font-24 {
    font-size: 24px;
    line-height: 34px
}

.font-26 {
    font-size: 26px;
    line-height: 36px
}

.font-30 {
    font-size: 30px;
    line-height: 40px
}

.font-34 {
    font-size: 34px;
    line-height: 44px
}

.font-40 {
    font-size: 40px;
    line-height: 55px
}

.font-45 {
    font-size: 45px;
    line-height: 65px
}

.font-50 {
    font-size: 50px;
    line-height: 70px
}

.fw-300 {
    font-weight: 300
}

.fw-400 {
    font-weight: 400
}

.fw-500 {
    font-weight: 500
}

.fw-600 {
    font-weight: 600
}

.fw-700 {
    font-weight: 700
}

.fw-800 {
    font-weight: 800
}

.bg-w {
    background-color: #fbfbfb
}

.bg-g {
    background-color: #f3f3f3
}

.bg-grdnt {
    background: linear-gradient(55deg, #1d618f 0, #039e50 100%)
}

.txt-w {
    color: #fff
}

.main-nav .menu li a:hover,
.txt-b {
    color: #000
}

.txt-p {
    color: var(--primary-color)
}

.txt-s {
    color: var(--secondary-color)
}

.txt-blu {
    color: #1d618f
}

header {
    background-color: #fff;
    position: fixed;
    height: 100px;
    display: flex;
    align-items: center;
    z-index: 999;
    box-shadow: 0 0 20px #0000001a
}

.header .container {
    height: 100%;
    align-items: center
}

.main-nav {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.logo,
.logo a,
.main-nav .menu {
    display: flex;
    align-items: center
}

.logo,
.logo a {
    justify-content: center
}

.navbar-close,
.navbar-toggle {
    display: none;
    cursor: pointer
}

.main-nav .menu {
    gap: 35px;
    margin: 0;
    padding: 0
}

.mainLink,
.menu .mainList {
    align-items: center;
    display: flex
}

.menu .mainList {
    height: 100%
}

.mainLink {
    font-size: 14px;
    font-weight: 400;
    color: #000
}

.mainLink::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0%;
    height: 2px;
    background-color: #34a854;
    border-radius: 30px;
    transition: .5s ease-in-out
}

.secPadding {
    padding: 100px 0
}

.chooseSec .card {
    padding: 20px 60px 20px 20px;
    background: 0 0;
    border: 0;
    border-radius: 15px;
    transition: .4s ease-in-out;
    cursor: pointer
}

.chooseSec .card.active,
.chooseSec .card:hover {
    box-shadow: 14px 8px 22px #0000001c;
    transition: .4s ease-in-out
}

.chooseSec .card.active .cardImg,
.chooseSec .card:hover .cardImg {
    background: #039e50;
    border-radius: 50px;
    padding: 10px;
    transition: .4s ease-in-out
}

.chooseSec .card:hover .cardImg img {
    filter: invert(1);
    transition: .4s ease-in-out
}

.chooseSec .card.active .cardImg img {
    filter: brightness(0) invert(1);
    transition: .4s ease-in-out
}

.chooseSec .card .cardImg {
    width: 80px;
    height: 80px;
    border-radius: 50px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff
}

.chooseSec .card .cardImg img {
    max-width: 100%;
    transition: .4s ease-in-out;
    width: 50px;
    height: 50px;
    object-fit: contain
}

.jumpto a:first-of-type::after,
.jumpto a:last-of-type::after {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 75%;
    width: 1px;
    background: #fff
}

.__faqs .__content h3 {
    line-height: 1.3;
    font-weight: 600;
    margin: 0;
    color: #000
}

.__faqs .__content h3 span::before {
    content: url("../media/yellowPathThree.png");
    position: absolute;
    bottom: -35px;
    right: 10px
}

.__faqs .accordion-header {
    border: 0;
    border-radius: 20px
}

.__faqs .accordion-button:not(.collapsed) {
    color: var(--black-color);
    background-color: transparent;
    box-shadow: inherit
}

.__faqs .accordion-button.collapsed {
    background-color: var(--white-color);
    border: 2px solid #2b2b2b;
    border-radius: 15px;
    font-size: 17px;
    line-height: 1.5;
    font-weight: 600
}

.__faqs .accordion-button {
    border: inherit;
    font-size: 17px;
    line-height: 1.5;
    font-weight: 600;
    color: var(--black-color)
}

.__faqs .accordion-item {
    margin: 0 0 20px
}

.__faqs .accordion-item:first-of-type .accordion-button {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit
}

.__faqs .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit
}

.__faqs .accordion-item:not(.collapsed) {
    border: inherit;
    background-color: var(--white-color);
    box-shadow: 0 0 20px #00000023;
    border-radius: 20px
}

.__faqs .accordion-button::after {
    background-image: url(../media/downIconBlack.png)
}

.__faqs .accordion-button:not(.collapsed)::after {
    background-image: url(../media/upIconGreen.png);
    transform: rotate(0)
}

.__faqs .accordion-button:focus {
    z-index: inherit;
    border-color: inherit;
    outline: inherit;
    box-shadow: inherit
}

.__faqs .accordion-body {
    padding-top: 0;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: var(--black-color)
}

footer {
    background: #f3f3f3;
    display: flex;
    align-items: center
}

.footer-txt {
    padding-right: 103px
}

.footer .getCall {
    display: flex;
    align-items: center;
    gap: 25px
}

.footer .border-top {
    border-color: #c6c6c6 !important
}

.footer_bottom {
    background: #000;
    padding: 10px 0
}

.bottomMain {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 20px
}

.jumpto {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px
}

.jumpto a:last-of-type::after {
    left: -10px
}

.jumpto a:first-of-type::after {
    right: -11px
}

@media screen and (min-width:1400px) {
    .footer .__form {
        padding: 50px 30px
    }
}

@media screen and (max-width:1499px) {
    .footer-txt {
        padding-right: 0
    }
}

@media only screen and (max-width:1399px) {
    .font-14 {
        font-size: 12px;
        line-height: 22px
    }

    .font-40 {
        font-size: 35px;
        line-height: 50px
    }

    .chooseSec .card {
        padding: 20px
    }
}

@media only screen and (max-width:1299px) {
    .font-16 {
        font-size: 15px;
        line-height: 25px
    }

    .font-18,
    .font-20 {
        font-size: 16px;
        line-height: 26px
    }

    .font-24 {
        font-size: 20px;
        line-height: 30px
    }

    .font-26 {
        font-size: 24px;
        line-height: 34px
    }

    .font-30 {
        font-size: 26px;
        line-height: 36px
    }

    .font-40 {
        font-size: 30px;
        line-height: 40px
    }

    .font-45 {
        font-size: 40px;
        line-height: 60px
    }

    .main-nav .menu {
        gap: 30px
    }

    .__faqs .accordion-button {
        font-size: 18px
    }

    .__faqs .accordion-body {
        font-size: 14px;
        line-height: 24px
    }

    .footer-txt h2 {
        font-size: 36px;
        line-height: 50px
    }

    .footer_bottom a,
    .footer_bottom p {
        font-size: 12px;
        line-height: 22px
    }
}

@media screen and (max-width:1099px) {

    .main-nav .menu li a:hover,
    .mainLink {
        color: #fff
    }

    .font-14,
    .font-16 {
        font-size: 14px;
        line-height: 24px
    }

    .font-22 {
        font-size: 18px;
        line-height: 28px
    }

    .font-26 {
        font-size: 20px;
        line-height: 30px
    }

    .font-34 {
        font-size: 26px;
        line-height: 36px
    }

    .font-45 {
        font-size: 36px;
        line-height: 47px
    }

    .main-nav {
        justify-content: space-between;
        padding: 10px
    }

    .main-nav .menu {
        background-color: #768757;
        flex-direction: column;
        align-items: flex-start;
        position: fixed;
        top: 0;
        left: -100%;
        width: 80%;
        height: 100vh;
        padding: 25px;
        transition: .5s ease-in-out;
        z-index: 999
    }

    .mbl-nav {
        margin-top: 50px
    }

    .menu .mainList {
        height: auto
    }

    .mainLink {
        font-size: 18px
    }

    .navbar-close,
    .navbar-toggle {
        display: block
    }

    .navbar-close i,
    .navbar-toggle i {
        width: 40px;
        height: 40px;
        border: 0;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        background-color: #2d2d2d;
        box-shadow: #fff 0 2px 5px -1px, rgba(0, 0, 0, .3) 0 1px 3px -1px
    }

    .menu .navbar-close i {
        position: absolute;
        top: 10px;
        right: 15px;
        font-size: 17px
    }

    .navbar-toggle i {
        font-size: 22px
    }

    .footer {
        padding: 50px 0
    }

    .footer-txt {
        margin-bottom: 40px
    }

    .footer p:last-of-type {
        padding-bottom: 22px
    }

    .bottomMain {
        justify-content: center
    }

    .jumpto {
        gap: 10px 20px
    }

    .jumpto p {
        text-align: center
    }

    .jumpto a:last-of-type::after {
        content: "";
        position: absolute;
        left: -10px;
        bottom: 3px;
        height: 75%;
        width: 1px;
        background: 0 0
    }
}

@media only screen and (max-width:991px) {
    .secPadding {
        padding: 50px 0
    }

    .chooseSec {
        padding-bottom: 95px
    }

    .footer .__form .__content p {
        font-size: 15px
    }
}

@media only screen and (max-width:767px) {

    .font-14,
    .font-16 {
        font-size: 15px;
        line-height: 25px
    }

    .font-18,
    .font-20,
    .font-22 {
        font-size: 16px;
        line-height: 26px
    }

    .font-24,
    .font-34 {
        font-size: 20px;
        line-height: 30px
    }

    .font-30,
    .font-40 {
        font-size: 24px;
        line-height: 34px
    }

    .font-45 {
        font-size: 30px;
        line-height: 40px
    }

    .__faqs .__content {
        margin-bottom: 20px
    }

    .__faqs .accordion-button.collapsed {
        padding: .5rem 1rem
    }

    .__faqs .accordion-button {
        font-size: 15px
    }

    .accordion-body {
        padding: .5rem 1rem 1rem;
        font-size: 14px
    }

    .footer-txt h2 {
        font-size: 32px;
        line-height: 42px
    }

    .__services .accordion .accordion-item .accordion-collapse .accordion-body,
    .accordion-header {
        padding: 0
    }

    .__faqs .accordion-button.collapsed,
    .footer .__form .__content p {
        font-size: 14px
    }
}

@media screen and (max-width:575px) {
    .navbar-toggle .__primaryCTA {
        font-size: 14px;
        padding: 0 .5rem
    }

    .footer .__form {
        padding: 30px 15px
    }

    .footer .__form .__content {
        padding: 0 0 20px
    }

    .footer .__form form textarea {
        margin: 0 0 20px
    }

    .footer .__form .__content h4 {
        font-size: 20px
    }
}